body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	/*background-color: #199226;*/
	background-color: #95cb23;
	margin: 0px;
	padding: 0px;
}
html {
    margin: 0;
    padding: 0;
}
#MainWraper{
	width:950px;
	min-height:370px;
	margin:auto;
	background-color: #FFFFFF;
}
#HeaderWraper{
	width:930px;
	height:350px;
	padding:10px;
	background-color: #4d2627;
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
}
#topnav{
	background-image: url(../images/navbar-bg.jpg);
	background-repeat: repeat-x;
	height:50px;
	width:930px;
	text-align: center;
	list-style: none;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
/*#topnav ul {
	height:50px;
	width:100%;
	padding: 0;
	margin: 0;
	list-style: none;
	color: #FFFFFF;
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#topnav li {
height:20px;
text-decoration:none;
cursor:pointer;
color:#FFF;
display: block;
Margin: 20px 0px 10px 0px;
letter-spacing:.1em;	
text-transform:uppercase;	
float: left;
}*/
/*#topnav .menuitem{
		height:20px;
	padding: 20px 10px 20px 10px;
	color: #FFF;
	text-decoration: none;
}
#topnav .menuitem:hover{
	color: #FFFF00;
	height:20px;
padding: 20px 10px 20px 10px;
	
	text-decoration: none;
	background-image: url(../images/navbar-bg-acctive.jpg);
	background-repeat: repeat-x;
}
#topnav .menuitemactive {
	color: #FFFF00;
	text-decoration: none;
	height:30px;
	padding: 15px 10px;
	background-image: url(../images/navbar-bg-acctive.jpg);
	background-repeat: repeat-x;
}*/
.clearer { clear:both; display:block; margin:0; padding:0px; height:0px; line-height:1px; font-size:0%; }

.clearH10{clear:both; display:block; margin:0; padding:0px; height:10px; line-height:1px; font-size:0%; }
.clearH20{clear:both; display:block; margin:0; padding:0px; height:20px; line-height:1px; font-size:0%; }
.clearH30{clear:both; display:block; margin:0; padding:0px; height:30px; line-height:1px; font-size:0%; }
.clearH40{clear:both; display:block; margin:0; padding:0px; height:40px; line-height:1px; font-size:0%; }

#logo{
float:left;
width:360px;
padding-top:100px;
}
#logoBvs{
float:left;
width:360px;
}
#banner{
float:right;
width:550px;
}

#MainContentWraper{
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #545454;
	padding:10px;
	min-height:100%;
	text-align: justify;
	line-height:18px;
}
#MainContentWraper a{
	color: #000099;
	line-height:22px;
}
#MainContentWraper a:hover{
	color: #FF0000;
	line-height:22px;
}
.FloatLeft{
float:left;
}
.FloatRight{
float:right;
}

@font-face {
	font-family: Papyrus;
	src: url("fontface/PAPYRUS_0.ttf")format("truetype");
	src: local('Papyrus'),url("fontface/PAPYRUS_0.woff") format("woff"),
    	url("fontface/PAPYRUS_0.otf") format("opentype"),
   	 url("fontface/PAPYRUS_0.svg#PAPYRUS") format("svg");

}
.textHeader{
	font-size: 40px;
	/*color: #153049;*/
	color:#140a00;
	font-family: "Papyrus" ;
	line-height:normal;	/*font-weight: bold;*/
}
.textSubHeader{
	font-size: 25px;
	/*color: #153049;*/
	color:#140a00;
	font-family: "Papyrus";
	line-height:normal;	/*font-weight: bold;*/
}
h1{
	font-size: 25px;
	/*color: #153049;*/
	color:#140a00;
	font-family: Papyrus;
	line-height:normal;	/*font-weight: bold;*/
	padding:0;
	margin:0;
	font-weight: normal;
}
#foother{
	margin:auto;
	width:950px;
	padding:10px 0px;
	color: #000000;
	text-align: center;
}
